Uploaded image for project: 'Maven Plugin Tools'
  1. Maven Plugin Tools
  2. MPLUGIN-250

since element is not in version 1.0.0 of plugin-metadata: should create a new version of the descriptor

    XMLWordPrintableJSON

    Details

    • Type: Wish
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.2
    • Fix Version/s: 3.3
    • Component/s: maven-plugin-tools-ant
    • Labels:
      None

      Description

      this element was added for MPLUGIN-222 in r1367250 without creating a new descriptor version

      then the 1.0.0 xsd doesn't contain the element

      we should create 1.1.0

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                hboutemy Herve Boutemy
                Reporter:
                hboutemy Herve Boutemy
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: